{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Ink Free",
  "styleName": "Regular",
  "size": 20.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":8,"h":33,"character":32,"shift":8,"offset":0,},
    "33": {"x":226,"y":107,"w":4,"h":33,"character":33,"shift":5,"offset":1,},
    "34": {"x":217,"y":107,"w":7,"h":33,"character":34,"shift":9,"offset":1,},
    "35": {"x":197,"y":107,"w":18,"h":33,"character":35,"shift":16,"offset":0,},
    "36": {"x":181,"y":107,"w":14,"h":33,"character":36,"shift":15,"offset":0,},
    "37": {"x":154,"y":107,"w":25,"h":33,"character":37,"shift":26,"offset":1,},
    "38": {"x":133,"y":107,"w":19,"h":33,"character":38,"shift":17,"offset":0,},
    "39": {"x":128,"y":107,"w":3,"h":33,"character":39,"shift":6,"offset":1,},
    "40": {"x":119,"y":107,"w":7,"h":33,"character":40,"shift":11,"offset":3,},
    "41": {"x":109,"y":107,"w":8,"h":33,"character":41,"shift":11,"offset":1,},
    "42": {"x":232,"y":107,"w":10,"h":33,"character":42,"shift":10,"offset":0,},
    "43": {"x":95,"y":107,"w":12,"h":33,"character":43,"shift":13,"offset":0,},
    "44": {"x":74,"y":107,"w":4,"h":33,"character":44,"shift":6,"offset":1,},
    "45": {"x":64,"y":107,"w":8,"h":33,"character":45,"shift":9,"offset":0,},
    "46": {"x":58,"y":107,"w":4,"h":33,"character":46,"shift":6,"offset":1,},
    "47": {"x":48,"y":107,"w":8,"h":33,"character":47,"shift":10,"offset":1,},
    "48": {"x":33,"y":107,"w":13,"h":33,"character":48,"shift":15,"offset":1,},
    "49": {"x":22,"y":107,"w":9,"h":33,"character":49,"shift":12,"offset":0,},
    "50": {"x":2,"y":107,"w":18,"h":33,"character":50,"shift":18,"offset":1,},
    "51": {"x":222,"y":72,"w":16,"h":33,"character":51,"shift":19,"offset":1,},
    "52": {"x":201,"y":72,"w":19,"h":33,"character":52,"shift":19,"offset":0,},
    "53": {"x":80,"y":107,"w":13,"h":33,"character":53,"shift":15,"offset":1,},
    "54": {"x":2,"y":142,"w":14,"h":33,"character":54,"shift":16,"offset":1,},
    "55": {"x":18,"y":142,"w":13,"h":33,"character":55,"shift":16,"offset":1,},
    "56": {"x":33,"y":142,"w":17,"h":33,"character":56,"shift":18,"offset":1,},
    "57": {"x":138,"y":177,"w":14,"h":33,"character":57,"shift":17,"offset":1,},
    "58": {"x":132,"y":177,"w":4,"h":33,"character":58,"shift":6,"offset":1,},
    "59": {"x":126,"y":177,"w":4,"h":33,"character":59,"shift":6,"offset":1,},
    "60": {"x":111,"y":177,"w":13,"h":33,"character":60,"shift":13,"offset":0,},
    "61": {"x":96,"y":177,"w":13,"h":33,"character":61,"shift":13,"offset":0,},
    "62": {"x":83,"y":177,"w":11,"h":33,"character":62,"shift":13,"offset":1,},
    "63": {"x":68,"y":177,"w":13,"h":33,"character":63,"shift":13,"offset":0,},
    "64": {"x":41,"y":177,"w":25,"h":33,"character":64,"shift":27,"offset":1,},
    "65": {"x":23,"y":177,"w":16,"h":33,"character":65,"shift":17,"offset":0,},
    "66": {"x":2,"y":177,"w":19,"h":33,"character":66,"shift":18,"offset":-1,},
    "67": {"x":239,"y":142,"w":14,"h":33,"character":67,"shift":15,"offset":2,},
    "68": {"x":219,"y":142,"w":18,"h":33,"character":68,"shift":17,"offset":-1,},
    "69": {"x":202,"y":142,"w":15,"h":33,"character":69,"shift":16,"offset":1,},
    "70": {"x":184,"y":142,"w":16,"h":33,"character":70,"shift":16,"offset":-1,},
    "71": {"x":163,"y":142,"w":19,"h":33,"character":71,"shift":19,"offset":0,},
    "72": {"x":143,"y":142,"w":18,"h":33,"character":72,"shift":18,"offset":-1,},
    "73": {"x":124,"y":142,"w":17,"h":33,"character":73,"shift":18,"offset":0,},
    "74": {"x":104,"y":142,"w":18,"h":33,"character":74,"shift":16,"offset":-1,},
    "75": {"x":88,"y":142,"w":14,"h":33,"character":75,"shift":15,"offset":2,},
    "76": {"x":74,"y":142,"w":12,"h":33,"character":76,"shift":15,"offset":3,},
    "77": {"x":52,"y":142,"w":20,"h":33,"character":77,"shift":22,"offset":1,},
    "78": {"x":186,"y":72,"w":13,"h":33,"character":78,"shift":18,"offset":3,},
    "79": {"x":154,"y":177,"w":17,"h":33,"character":79,"shift":19,"offset":1,},
    "80": {"x":168,"y":72,"w":16,"h":33,"character":80,"shift":15,"offset":-1,},
    "81": {"x":147,"y":72,"w":17,"h":33,"character":81,"shift":19,"offset":1,},
    "82": {"x":39,"y":37,"w":22,"h":33,"character":82,"shift":17,"offset":-5,},
    "83": {"x":23,"y":37,"w":14,"h":33,"character":83,"shift":15,"offset":0,},
    "84": {"x":2,"y":37,"w":19,"h":33,"character":84,"shift":19,"offset":0,},
    "85": {"x":233,"y":2,"w":15,"h":33,"character":85,"shift":17,"offset":2,},
    "86": {"x":216,"y":2,"w":15,"h":33,"character":86,"shift":15,"offset":0,},
    "87": {"x":196,"y":2,"w":18,"h":33,"character":87,"shift":19,"offset":0,},
    "88": {"x":182,"y":2,"w":12,"h":33,"character":88,"shift":10,"offset":-1,},
    "89": {"x":167,"y":2,"w":13,"h":33,"character":89,"shift":13,"offset":0,},
    "90": {"x":151,"y":2,"w":14,"h":33,"character":90,"shift":16,"offset":2,},
    "91": {"x":63,"y":37,"w":8,"h":33,"character":91,"shift":11,"offset":2,},
    "92": {"x":141,"y":2,"w":8,"h":33,"character":92,"shift":10,"offset":1,},
    "93": {"x":117,"y":2,"w":8,"h":33,"character":93,"shift":11,"offset":0,},
    "94": {"x":104,"y":2,"w":11,"h":33,"character":94,"shift":13,"offset":1,},
    "95": {"x":88,"y":2,"w":14,"h":33,"character":95,"shift":13,"offset":-1,},
    "96": {"x":80,"y":2,"w":6,"h":33,"character":96,"shift":12,"offset":3,},
    "97": {"x":65,"y":2,"w":13,"h":33,"character":97,"shift":14,"offset":0,},
    "98": {"x":51,"y":2,"w":12,"h":33,"character":98,"shift":14,"offset":1,},
    "99": {"x":39,"y":2,"w":10,"h":33,"character":99,"shift":10,"offset":0,},
    "100": {"x":25,"y":2,"w":12,"h":33,"character":100,"shift":13,"offset":0,},
    "101": {"x":12,"y":2,"w":11,"h":33,"character":101,"shift":12,"offset":1,},
    "102": {"x":127,"y":2,"w":12,"h":33,"character":102,"shift":11,"offset":0,},
    "103": {"x":73,"y":37,"w":14,"h":33,"character":103,"shift":14,"offset":0,},
    "104": {"x":89,"y":37,"w":12,"h":33,"character":104,"shift":15,"offset":1,},
    "105": {"x":103,"y":37,"w":4,"h":33,"character":105,"shift":6,"offset":0,},
    "106": {"x":137,"y":72,"w":8,"h":33,"character":106,"shift":6,"offset":-3,},
    "107": {"x":122,"y":72,"w":13,"h":33,"character":107,"shift":13,"offset":1,},
    "108": {"x":117,"y":72,"w":3,"h":33,"character":108,"shift":5,"offset":1,},
    "109": {"x":97,"y":72,"w":18,"h":33,"character":109,"shift":20,"offset":1,},
    "110": {"x":85,"y":72,"w":10,"h":33,"character":110,"shift":12,"offset":1,},
    "111": {"x":72,"y":72,"w":11,"h":33,"character":111,"shift":11,"offset":0,},
    "112": {"x":56,"y":72,"w":14,"h":33,"character":112,"shift":14,"offset":0,},
    "113": {"x":42,"y":72,"w":12,"h":33,"character":113,"shift":13,"offset":0,},
    "114": {"x":30,"y":72,"w":10,"h":33,"character":114,"shift":11,"offset":1,},
    "115": {"x":18,"y":72,"w":10,"h":33,"character":115,"shift":12,"offset":1,},
    "116": {"x":2,"y":72,"w":14,"h":33,"character":116,"shift":13,"offset":0,},
    "117": {"x":228,"y":37,"w":12,"h":33,"character":117,"shift":13,"offset":1,},
    "118": {"x":211,"y":37,"w":15,"h":33,"character":118,"shift":14,"offset":0,},
    "119": {"x":191,"y":37,"w":18,"h":33,"character":119,"shift":19,"offset":0,},
    "120": {"x":178,"y":37,"w":11,"h":33,"character":120,"shift":10,"offset":0,},
    "121": {"x":165,"y":37,"w":11,"h":33,"character":121,"shift":11,"offset":0,},
    "122": {"x":149,"y":37,"w":14,"h":33,"character":122,"shift":14,"offset":0,},
    "123": {"x":139,"y":37,"w":8,"h":33,"character":123,"shift":11,"offset":2,},
    "124": {"x":135,"y":37,"w":2,"h":33,"character":124,"shift":10,"offset":4,},
    "125": {"x":126,"y":37,"w":7,"h":33,"character":125,"shift":11,"offset":2,},
    "126": {"x":109,"y":37,"w":15,"h":33,"character":126,"shift":15,"offset":0,},
    "127": {"x":166,"y":72,"w":0,"h":33,"character":127,"shift":0,"offset":0,},
    "9647": {"x":173,"y":177,"w":16,"h":33,"character":9647,"shift":26,"offset":5,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_med",
  "tags": [],
  "resourceType": "GMFont",
}